body
{
	color: #001b81;
	background: #D1E3B6;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
	clip: rect(auto,auto,auto,auto);
}
a:link, a:visited
{
	color: #0000ff;
	text-decoration: none;
}
a:hover, a:active
{
	color : #0000ff;
	text-decoration: underline;
}
p, td
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
h1
{
	font-family: arial, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #030a56;
	text-decoration: none;
}	
h2 {
	font-family: arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #030a56;
	text-decoration: none;
}
.cadre
{
	border: 1px solid #799EB5;
}